{
    "romFileName": "AP1EL.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Skydiver",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1978",
    "romPlayers": 2,
    "romDescription": "It's a lovely day to jump out of a plane, so that's exactly what you and a friend are going to do. The later you open your parachute, the more points you score — but keep an eye on the wind!",
    "romMapping": {
        "a": "Open parachute",
        "b": "Jump",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move skydiver",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
